# Generated by Django 3.2.7 on 2021-10-04 00:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0002_auto_20210919_1931'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='name',
            field=models.CharField(blank=True, max_length=30),
        ),
        migrations.AlterField(
            model_name='friend',
            name='npm',
            field=models.CharField(blank=True, max_length=30),
        ),
    ]
